.header-wrapper {
  background-color: #e2eff7;
  padding: 40px 0;
  margin-bottom: 20px;
}

.header {
  display: grid;
  grid-template-columns: 4fr 3fr;
  align-items: center;
  column-gap: 16px;
}

.header-info {
  max-width: 480px;
}

.header-info__img {
  margin-bottom: 42px;
  width: 152px;
}

.header-info__title {
  color: #000;
  font-weight: 600;
  font-size: 50px;
  line-height: 63px;
  margin-bottom: 40px;
}

.header-info__title strong {
  color: #3772ff;
}

.header-info-download {

}

.header__img {
  width: 100%;
}
